Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Urgent Help Needed! Downgrading i think.. please

  1. #1
    Default Urgent Help Needed! Downgrading i think.. please
    Well i was on 2.1 firmware (jailbroken) and decided to update to 2.2.1. I downloaded the firmware and went to itunes, held shift and clicked restore chose the firmware and it gave an error, dont know why?

    But now all i have is an iPhone with the usb and itunes logo on it. I tried to restore to 2.1 firmware as i have that downloaded on my computer but it just gives an error too. What do i do?

    Please Help!

  2. #2
    Put it into dfu mode,then use correct fw&quickpwn version.If you get 0x... error,install .NetFrameWork...

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •